DumaOS on the Netduma R1 is now in Open Beta! Learn more here: http://forum.netduma.com/topic/26315-dumaos-on-the-netduma-r1-is-now-in-open-beta/

 

Jump to content
Netduma Fraser

Major netduma upgrade now available (v 1.03.6j)

Recommended Posts

9 hours ago, Shauno said:

I'll need to check the port forwarding.

A quick google suggests my ISP blocks 25, or at least used to. That's all i could find. 

Will the management port be listing on the LAN, can i confirm its listening? 

I'll send in a PM the port used.

Share this post


Link to post
Share on other sites

Hi guys I'm on R1 debug version 1.03.4 running on rb-951g-2hnd and have my R1 connected via Ethernet to my BT Home Hub 5 I have it in the DMZ and have remote access ticked, UPNP off and Port Forwarding is empty. let me know if it works or if i missed something.

Share this post


Link to post
Share on other sites
On 9/29/2018 at 10:57 PM, [email protected] said:

I’m on version 1.03.3 and have remote support ticked on

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub, UPnP & Port forwarding is disabled on your ISP hub and that remote access is ticked on the R1 in settings > miscellaneous.

12 hours ago, Cynabal said:

Hi guys I'm on R1 debug version 1.03.4 running on rb-951g-2hnd and have my R1 connected via Ethernet to my BT Home Hub 5 I have it in the DMZ and have remote access ticked, UPNP off and Port Forwarding is empty. let me know if it works or if i missed something.

You're good to go. Please do not reboot before upgrading.

Share this post


Link to post
Share on other sites
16 hours ago, nick.le.systeme said:

bonjour,

je suis actuellement en version 1.03.3 sur mon netduma.  je voudrai installé la version 1.03.6j.

je peux le faire sans risque?

quel est la procédure?

merci

Vous êtes prêt à partir. S'il vous plaît ne pas redémarrer avant la mise à niveau.

You're good to go. Please do not reboot before upgrading.

Share this post


Link to post
Share on other sites
 

how come there's been no update for over 2 years ? 

Because we were working on entirely new software, DumaOS. It'd be pointless to keep working on upgrades for inferior software when we could just bring the new software to you.

DumaOS is in open Beta now. You can sign up for it here: https://netduma.com/r1-dumaos/

Share this post


Link to post
Share on other sites
On ‎10‎/‎4‎/‎2018 at 12:33 PM, Netduma Fraser said:

Vous êtes prêt à partir. S'il vous plaît ne pas redémarrer avant la mise à niveau.

You're good to go. Please do not reboot before upgrading.

cool, quel est la procédure pour réaliser la mise a jour? merci

Share this post


Link to post
Share on other sites

Hey, I am on firmware 1.03.3 and need to put in a ticket for a upgrade.

 

Not sure if the firmware upgrade will take care of this but I pay for and get 100/10 when I hard wire into my modem or use another router but get 100/4 with the NetDuma. Any ideas if it has nothing to do with the firmware?

 

 Thanks! 

 

 

 

Share this post


Link to post
Share on other sites
11 hours ago, Flop279 said:

Hey, I am on firmware 1.03.3 and need to put in a ticket for a upgrade.

 

Not sure if the firmware upgrade will take care of this but I pay for and get 100/10 when I hard wire into my modem or use another router but get 100/4 with the NetDuma. Any ideas if it has nothing to do with the firmware?

 

 Thanks! 

Not to worry! Since you've posted here you'll be upgraded soon. If you're worried about that issue I'd recommend making another forum thread in a support section for it. (It'd just be a more effective way to sort it out :) )

I'll look out for you in another post! Sounds like something that can be sorted easily enough.

Share this post


Link to post
Share on other sites
2 hours ago, Netduma Jack said:

Not to worry! Since you've posted here you'll be upgraded soon. If you're worried about that issue I'd recommend making another forum thread in a support section for it. (It'd just be a more effective way to sort it out :) )

I'll look out for you in another post! Sounds like something that can be sorted easily enough.

Thanks Jack! Let me know I there is anything I need to do to assist in the firmware update. If not, then let me know once it’s complete so I can test out my other issue. If the updated doesn’t fix it I will be sure to post a forum in the support section. 

Share this post


Link to post
Share on other sites
23 hours ago, Flop279 said:

Thanks Jack! Let me know I there is anything I need to do to assist in the firmware update. If not, then let me know once it’s complete so I can test out my other issue. If the updated doesn’t fix it I will be sure to post a forum in the support section. 

Hi Flop - assuming you have signed the disclaimer for DumaOS on the R1 (https://netduma.com/r1-dumaos/), could you follow the guide in this thread to allow us to fix your router. Then post to confirm you have done so:

That will give us plenty of time to send your router the fix, so when it's your turn to install DumaOS you're good to go. Thanks.

 

Share this post


Link to post
Share on other sites

Hi guys I need my netduma to be upgraded. It is the first version ever released I believe. I can plug it in once you are ready to upgrade, but i cannot use until then because it constantly keeps disconnecting me and its a struggle to even browse the internet. Please help! 

thanks, 

jordan

Share this post


Link to post
Share on other sites
5 hours ago, Jordan22 said:

Hi guys I need my netduma to be upgraded. It is the first version ever released I believe. I can plug it in once you are ready to upgrade, but i cannot use until then because it constantly keeps disconnecting me and its a struggle to even browse the internet. Please help! 

thanks, 

jordan

No problem. Could you follow this guide please and let us know when you're ready to upgrade: http://forum.netduma.com/topic/26317-upgrading-your-netduma-r1-to-dumaos-from-a-version-lower-than-1036/

I also recommend you apply for the DumaOS beta - it's a massive upgrade for your R1: 

 

 

Share this post


Link to post
Share on other sites

Hi Team,

I am running version 1.03.6g and want to upgrade as I believe my version is susceptible to the WiFi crack.

If it's easier to just upgrade to the Beta DumaOS I'm happy to do that to as I'm already on the list.

I have selected Allow remote access to Netduma tech support.

Cheers!

Share this post


Link to post
Share on other sites
4 hours ago, Bozo said:

Hi Team,

I am running version 1.03.6g and want to upgrade as I believe my version is susceptible to the WiFi crack.

If it's easier to just upgrade to the Beta DumaOS I'm happy to do that to as I'm already on the list.

I have selected Allow remote access to Netduma tech support.

Cheers!

Hi - I reckon just wait it out if you're happy to do it. Since you're on 1.03.6 you'll be able to do it without any issues, and the versions after 6g are just minor patches. (I wouldn't worry about being susceptible to a crack - it'd have to be a targeted attack anyway so it's highly unlikely that you'd have any issues there)

Share this post


Link to post
Share on other sites
6 hours ago, Netduma Jack said:

Hi - I reckon just wait it out if you're happy to do it. Since you're on 1.03.6 you'll be able to do it without any issues, and the versions after 6g are just minor patches. (I wouldn't worry about being susceptible to a crack - it'd have to be a targeted attack anyway so it's highly unlikely that you'd have any issues there)

Hi Jack,

I would be more comfortable having this patched. There is no release date for dumaos and I'd prefer to not leave it they way it is (being susceptible). I'm sure you could understand if this were your private network.

Can you please enable the upgrade.

Thanks,

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×